@media only screen and (min-width: 1440px) {
	body {
		background-color: green;
	}

/*
Klassen, die an verschiedenen Stellen gebraucht werden
*/


	.umschlag {
		padding: 30px 40px 45px 40px;
	}

	.umschlag.headroom {
	    padding: 30px 40px;
	}

	.ticketbereich .umschlag {
		max-width: 1110px;
		margin: 0 auto;
	}

	.querreferenz.umschlag,
	.seitenfuss.umschlag {
		max-width: 1440px;
		margin: 0 auto;
	}

/*
Seitenkopf
*/

	.seitenkopf img.logo {
		height: 50px;
	}

	.seitenkopf nav ul {
	}

/*
Hauptnavigation
*/

	.seitenkopf .polster{
		background-position: 287px 10px;
	}
	.seitenkopf .nav-search .polster{
		background-position: 350px 10px;
	}

	.seitenkopf nav>ul>li {
		margin-left: 40px;
	}

/* Startslider */


	.slider{
		width: 1440px;
		padding: 50px;
	}

/*
ï¿½berschrift auf Terminliste
*/

	.terminliste .seitenkopf h1.seitentitel {
		bottom: 30px;
		font-size: 50px;
		margin: 0px 40px 0px 40px;
	}


/*
Termininfo auf der einzelnen Terminseite
*/



/*
Seiteninhalt
*/

	.rahmen0>article {
		color: white;
		margin-top: 50px;
		width: 1110px;
	}

	.rahmen0.terminliste>article {
		width: 1440px;
	}

	.rahmen0.terminliste>article .spalte {
		width: 300px;
		float: left;
		margin-left: 46px;
	}

	.rahmen0.terminliste>article .spalte:nth-child(2) {
		margin-left: 0px;
	}

	.inhalt {
		width: 660px;
		float: left;
	}

	.bilder {
		float: right;
		width: 300px;
	}

/*
Aufmerker fï¿½r News und Filter
*/

	.aufmerker {
	}


/*
Listendarstellung
*/

	.listeMonat .spalte3 {
		display: block;
	}


	.listeMonat>h1{
		font-size: 32px;
	}


/*
Ticketbereich bei einer Einzelveranstaltung
*/


	.ticketbereich .ticketinfo{
		width: 720px;
	}

	.ticketbereich .taguhr,
	.ticketbereich .zusatztext{
		display: inline-block;
	}

/*
Querreferenzen
*/

	.rahmen0>aside .kompakttermin {
		margin-left: 46px;
	}

	.rahmen0>aside div .kompakttermin:nth-child(4) {;
		display: block;
	}

/*
Listenansicht
*/



/*
Seitenfuss
*/

	.seitenfuss .spalte{
		margin-left: 46px;
	}

	.seitenfuss .spalte.adresse{
		width: 300px;
		text-align: right;
		margin-left: 46px;
	}

	.seitenfuss .spalte.adresse img{
		float: none;
		margin-right: 0px;
	}







}
